Subject: Ticket Assigned - missing item
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 28 Feb 2022 17:47:33 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing item i ordered makeup online that i didnt receive                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  i ordered makeup online that i didnt receive Bot:  Hi I Ordered Makeup Online That I Didnt Receive ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6127441130 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter y
 our number Customer:  0554466725            09:36 PM, 28th Feb                   Reenad                   Hi Dear Customer , My name is Reenad. Thank you for contacting us. I will be happy to help you!           09:37 PM, 28th Feb                     i ordered makeup online that i didnt receive                             09:37 PM, 28th Feb                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you..           09:37 PM, 28th Feb                     i ordered makeup online that i didnt receive                    I didn't receive the make-up           09:38 PM, 28th Feb                   Reenad                   We apologize for the inconvenience caused.   After checking your order, we found out that your order has been delivered completely           09:39 PM, 28th Feb                     i ordered makeup online that i didnt receive                    No           09:39 PM, 28th Feb                   Reenad       
             If you still think it is missing, please give me the name of the product           09:39 PM, 28th Feb                     i ordered makeup online that i didnt receive                    Wait a moment           09:39 PM, 28th Feb                     i ordered makeup online that i didnt receive                             09:40 PM, 28th Feb                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:41 PM, 28th Feb                   Reenad                   Is there anything else i can assist you with?           09:41 PM, 28th Feb                     i ordered makeup online that i didnt receive                    Is there a possibility to show the size of items(children clothing) in centimeters           09:43 PM, 28th Feb                   Reenad                   You can find out the sizes in the
  available size guide           09:43 PM, 28th Feb                   Reenad                   Is there anything else i can assist you with?           09:43 PM, 28th Feb                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:47 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3957670